## FsMsnConference

FsMsnConference — Farsight MSN Conference Gstreamer Elements Base class

## Synopsis

                        FsMsnConference;

## Properties

      "local-address"            gchar*                : Read / Write

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm).

## Details

### FsMsnConference

    typedef struct {
      FsBaseConference parent;
      FsMsnConferencePrivate *priv;

      FsStreamDirection max_direction;

      GError *missing_element_error;
    } FsMsnConference;

## Property Details

### The `"local-address"` property

      "local-address"            gchar*                : Read / Write

The local contact address for the MSN sessions.

Default value: NULL